# SPDX-FileCopyrightText: 2026 FocusFlow contributors
# SPDX-License-Identifier: AGPL-3.0-only

name: scheduler_persistence_memory
publish_to: none

environment:
  sdk: '>=3.6.0 <4.0.0'

resolution: workspace

dependencies:
  scheduler_core: any
  scheduler_persistence: any

dev_dependencies:
  lints: ^5.0.0
  test: ^1.25.0
